/*YOUR CUSTOM STYLES*/
.gap {
    margin: 15px 0px;
}
.form-control {
    margin: 5px 0px 10px 0px;
}
.product-thumb .product-title {
    font-size: 18px;
    margin-bottom: 10px;
}
.product-thumb h3.product-sub-title {
    margin-bottom: 5px;
    font-size: 16px;
}
.product-thumb h4.product-sub-title {
    margin-bottom: 10px;
    font-size: 14px;
}
.product-thumb-horizontal .product-inner {
    padding: 20px;
}
.product-thumb-horizontal .product-meta {
    position: relative;
    width: 100%;
    padding: 0px 22px 20px 22px;
}
ul.categorie{
    padding: 20px 0px;
    text-align: center;
}
ul.categorie li{
    display: inline-block;
    padding: 0px 5px;
    font-size: 18px;
}
ul.categorie li.active a{
    font-weight: 700;
    text-decoration: underline;
}

.pagination-box ul{
    padding: 15px 0px;
    margin: 0px;
    text-align: center;
}
.pagination-box ul li{
    display: inline-block;
    liste-style: none;
    padding: 0px 5px;
}
.pagination-box ul li.active a{
    font-weight: 700;
    text-decoration: underline;
}
.shopping-cart .shopping-cart-box {
    right: 0;
}

.head h1{
    margin-bottom: 20px;
}
.head h2{
    font-size: 18px;
    margin-bottom: 20px;
}
.head h3{
    font-size: 16px;
}

/*
*==========CLASS
*/
img{
    max-width: 100%;
}
.red{
    color: #BF0628;
}
iframe{
    max-width: 100% !important;
}

/*
*==========LAYOUT
*/
.sidebar-left .sidebar-box img{
    height: 50px;
    width: 50px;
}
.sidebar-left .sidebar-box.publicite{
    height: auto;
    width: auto;
}
.sidebar-left .sidebar-box h3{
    margin-bottom: 10px;
    line-height: 20px;
}
.sidebar-left .sidebar-box.partenaires img{
    width: 100%;
    height: auto;
}

.search-area-division input{
    margin-top: 0px;
}

/*
*==========HEADER
*/

.top-main-area #twitter-widget-0{
    height: auto !important;
    min-height: 0px !important;
}
.top-main-area #twitter-widget-0 .timeline{
    margin: 0px auto !important;
}

/*
*==========HOME
*/
.product-banner {
    background: #EBEBEB none repeat scroll 0% 0%;
}
.hentai{
    background-image: url("../../medias/design/hentai.png");
    background-position: 100% 100%;
}
.product-banner > img {
    height: 280px;
    margin: 0px auto;
}
.product-banner .product-banner-inner {
    bottom: 0px;
    background-color: rgba(51, 51, 51, 0.9);
    padding: 10px 20px;
}
.product-banner .product-banner-inner h4{
    color: white;
    min-height: 40px;
}
.product-banner .product-banner-inner h5 a,
.product-banner .product-banner-inner h5 {
    font-size: 20px;
    margin: 0px;
}

.product-banner .product-banner-inner .btn{
    font-size: 16px;
    width: 100%;
}
.thumb-list > li .thumb-list-item-caption .thumb-list-item-title {
    font-size: 16px;
    margin-top: 0px;
}

.index-liste .col-md-3{
    padding: 0px 5px;
}
.index-liste .col-md-3 img{
    height: 300px;
    margin: 0px auto;
    display: block;
}


/*news*/
header.post-header h2{
    padding: 10px 20px;
    font-size: 22px;
}
ul.pagination {
    width: 100%;
    text-align: center;
    padding-bottom: 30px;
}
ul.pagination > li {
    display: inline-block;
}
ul.pagination > li.active {
    border-color: #99041F;
}

/*modals*/
.mfp-content label{
    margin: 0px;
}

/*
*==========NOUVEAUTES
*/
.nouveautes .product-thumb-horizontal {
    margin-bottom: 10px;
}
.nouveautes .product-thumb .product-title {
    font-size: 20px;
}
.nouveautes .product-thumb h2.product-title {
    font-size: 18px;
}
.nouveautes h3.product-sub-title {
    margin-top: 10px !important;
}
.nouveautes h4.product-sub-title {
    margin: 5px 0px 10px !important;
}

/*
*==========RECHERCHE
*/
.recherche .product-thumb-horizontal .product-inner {
    padding: 20px;
}
.recherche. product-thumb h3.product-sub-title {
    margin-bottom: 10px;
    font-size: 20px;
}
.recherche .product-thumb h4.product-sub-title {
    margin: 10px 0px;
    font-size: 16px;
}


/*
*==========MANGA LISTE
*/
.manga-liste h1{
    margin-bottom: 30px;
}
.manga-liste h3{
    margin-bottom: 0px;
}
.manga-liste ul.categorie{
    padding: 0px 0px 10px 0px;
}
.manga-liste ul.categorie li.active{
    border: 2px solid #BF0628;
}
.manga-liste ul.categorie li.active a{
    text-decoration: none;
}

.manga-liste ul.categorie li.active a{
    text-decoration: none;
}

.product-thumb.opacity .product-inner {
    background-color: transparent !important;
}
.product-thumb.opacity{
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.product-thumb .product-title {
    font-size: 28px;
}
.product-thumb .row.info {
    margin-top: 5px;
}
.product-thumb h4.product-sub-title {
    margin: 10px 0px;
    font-size: 16px;
}
.product-thumb .product-desciption {
    margin-top: 5px;
}


/*
*==========TUTORIEL
*/
.tutoriel .post-desciption ul li{
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 1.4em;
    color: #949494;
}


/*
*==========MANGA
*/
.manga .btn-div a{
    display: block;
    margin: 10px 0px;
}

.manga .text-smaller{
    font-size: 14px !important;
}

.manga.telechargement{
    text-align: center;
}
.manga.telechargement h3{
    margin-top: 20px;
    margin-bottom: 0px;
}
.manga.telechargement item{
    display: block;
}

.manga.telechargement .modal .modal-content{
    padding: 20px;
}
.manga.telechargement .modal h4{
    color: #BF0628;
    margin: 20px 0px;
}
.manga.telechargement .modal button{
    max-width: 250px;
}
.manga.telechargement .modal #form_lien_mort_check{
    width: 150px;
    margin: 0px;
}
.manga.telechargement .upload{
    margin-top: 50px;
}

.manga.commentaires textarea{
    margin: 20px 0px;
}
.manga.commentaires button{
    width: 250px;
    float: right;
}

.manga.commentaires-liste .product-thumb{
    padding: 15px;
}
.manga.commentaires-liste .product-thumb-horizontal{
    margin-bottom: 10px;
}

/*
*==========MEMBRE
*/
.membre-info .row{
    margin-top: 30px;
}

.membre-password form{
    margin-top: 30px;
}

.membre-mail form{
    margin-top: 30px;
}

.membre-upload table{
    width: 100%;
}
.membre-upload table td{
    padding: 5px 0px;
}

/*
*==========MEMBRE
*/
.upload form textarea{
    margin-top: 30px;
}
.upload form button{
    margin-top: 30px;
    float: right;
    width: 250px;
}

/*
*==========LEL
*/
.lel-lecteur .carousel-control{
    width: 30%;
    height: 100%;
    top: 15px;
    background-color: transparent;
}
.lel-lecteur .carousel-control:hover{
    background-color: #333;
    opacity: 0.5;
}

.lel-lecteur .carousel-control.left::before,
.lel-lecteur .carousel-control.right::before {
    content: ""; 
}

.lel-lecteur .carousel img{
    margin: 0px auto;
    width: auto !important;
}

.lel-lecteur .add-left{
    float: left;
    margin-left: -160px;
}

.lel-lecteur .add-right{
    float: right;
    margin-right: -160px;
}



/*
*==========FOOTER
*/
footer.main {
    margin-top: 50px;
}
footer.main ul.statistique{
    padding: 20px 0px 0px 0px;
}
footer.main ul.statistique li{
    list-style: outside none none;
    color: #999;
    font-size: 14px;
    margin: 4px 0px;
}
footer.main .uploadeur ul{
    padding: 0px;
}
footer.main .uploadeur ul li{
    list-style: none;
}